/**********************************************************************
  Pacific Coast Harvest Model - a coastal piscatorial simulation
  Copyright (C) 1998  Troy Frever, Columbia Basin Research, University of Washington
     
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
  
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
     
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

  For questions regarding this program, please contact:

  Troy Frever or Jim Norris
  UW Columbia Basin Research
  Box 358218
  University of Washington
  Seattle, WA  98195
  troy@u.washington.edu

**********************************************************************/


// I/O tokens.  See comment in "Tokens.h".

#include "TopTokens.h"

const RWCString TopTokens::CONFIGURATION = "Configuration";
const RWCString TopTokens::TRANSMAT = "TransitionMatrix";
const RWCString TopTokens::MATURATION = "MaturationData";
const RWCString TopTokens::HVRATE = "HarvestRateData";
const RWCString TopTokens::FPDATA = "FPData";
const RWCString TopTokens::NATMORTDATA = "NatMortRateData";
const RWCString TopTokens::PNVDATA = "PnvData";
const RWCString TopTokens::SHAKERDATA = "ShakerData";
const RWCString TopTokens::CNRDATA = "CNRData";
const RWCString TopTokens::CEILINGSCALAR = "CeilingScalars";
const RWCString TopTokens::MULTICEILINGSCALAR = "MultiTimeStepCeilingScalars";
const RWCString TopTokens::CEILINGDATA = "CeilingData";
const RWCString TopTokens::COHORTS = "Cohorts";
const RWCString TopTokens::PRODUCTIONFNS = "ProductionFunctions";
const RWCString TopTokens::FISHERYSCHEDULE = "FisherySchedule";
